@charset "UTF-8";
.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.above-header {
  position: relative;
  display: block;
  max-width: 90rem;
  padding: 0 1.25rem;
  margin: 0 auto;
  background-color: #FFFFFF; }
  .above-header::after, .above-header::before {
    display: table;
    content: ' '; }
  .above-header::after {
    clear: both; }
  @media screen and (min-width: 62.5625em) {
    .above-header {
      display: block;
      padding-left: 5.9375rem; } }
  @media screen and (min-width: 87.5em) {
    .above-header {
      padding-left: 8.4375rem;
      padding-right: 3.75rem; } }
  @media screen and (min-width: 93.4375em) {
    .above-header {
      padding-left: 3.75rem;
      padding-right: 3.75rem;
      margin: 0 auto; } }

#above-header div.region-above-header {
  float: right; }

#above-header {
  position: relative;
  float: left;
  width: 100%; }
  #above-header .user-logout-menu {
    position: relative;
    top: 0;
    right: 0;
    z-index: 1000;
    float: right; }
    #above-header .user-logout-menu .contextual-links-wrapper {
      top: 0.375rem;
      left: 90%;
      right: auto; }
    #above-header .user-logout-menu ul {
      margin: 0; }
    #above-header .user-logout-menu a {
      padding: 0.75rem 0.625rem;
      margin: 0;
      font-size: 0.75rem;
      line-height: 1; }
  #above-header .dropdown,
  #above-header .language-link,
  #above-header .sub-menu {
    padding: 0.75rem 0;
    font-size: 0.75rem;
    line-height: 1;
    color: #221F1F;
    font-weight: 300; }
    #above-header .dropdown + .item-list ul,
    #above-header .language-link + .item-list ul,
    #above-header .sub-menu + .item-list ul {
      display: none; }
      #above-header .dropdown + .item-list ul a,
      #above-header .language-link + .item-list ul a,
      #above-header .sub-menu + .item-list ul a {
        line-height: inherit;
        padding: 0; }
        #above-header .dropdown + .item-list ul a:before, #above-header .dropdown + .item-list ul a:after,
        #above-header .language-link + .item-list ul a:before,
        #above-header .language-link + .item-list ul a:after,
        #above-header .sub-menu + .item-list ul a:before,
        #above-header .sub-menu + .item-list ul a:after {
          content: none !important; }
    #above-header .dropdown:after,
    #above-header .language-link:after,
    #above-header .sub-menu:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E001";
      display: inline-block;
      margin-left: 0.625rem;
      vertical-align: bottom;
      transition-property: transform;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
    #above-header .dropdown:active, #above-header .dropdown:focus, #above-header .dropdown:hover,
    #above-header .language-link:active,
    #above-header .language-link:focus,
    #above-header .language-link:hover,
    #above-header .sub-menu:active,
    #above-header .sub-menu:focus,
    #above-header .sub-menu:hover {
      box-shadow: inset 0 -0.0625rem 0 0 currentColor; }
  #above-header .dropdown:before {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E061";
    display: inline-block;
    margin-right: 0.375rem;
    vertical-align: bottom; }
  #above-header .global-menu-icons ul li {
    display: inline; }
    #above-header .global-menu-icons ul li.last {
      padding: 0 0.75rem 0 0; }
  #above-header .global-menu-icons,
  #above-header .global-menu-dropdown,
  #above-header .navigate-novartis-menu-dropdown,
  #above-header .block-novartis-multilingual {
    float: left;
    margin: 0; }
    #above-header .global-menu-icons .triangle-empty:after,
    #above-header .global-menu-dropdown .triangle-empty:after,
    #above-header .navigate-novartis-menu-dropdown .triangle-empty:after,
    #above-header .block-novartis-multilingual .triangle-empty:after {
      content: unset; }
    #above-header .global-menu-icons .triangle-empty:before,
    #above-header .global-menu-dropdown .triangle-empty:before,
    #above-header .navigate-novartis-menu-dropdown .triangle-empty:before,
    #above-header .block-novartis-multilingual .triangle-empty:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E062";
      display: inline-block;
      margin-right: 0.25rem;
      vertical-align: bottom;
      transition-property: transform;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
    #above-header .global-menu-icons .triangle-full:after,
    #above-header .global-menu-dropdown .triangle-full:after,
    #above-header .navigate-novartis-menu-dropdown .triangle-full:after,
    #above-header .block-novartis-multilingual .triangle-full:after {
      content: none; }
    #above-header .global-menu-icons .triangle-full:before,
    #above-header .global-menu-dropdown .triangle-full:before,
    #above-header .navigate-novartis-menu-dropdown .triangle-full:before,
    #above-header .block-novartis-multilingual .triangle-full:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E063";
      display: inline-block;
      margin-right: 0.25rem;
      vertical-align: bottom;
      transition-property: transform;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
    #above-header .global-menu-icons .triangle-filled:after,
    #above-header .global-menu-dropdown .triangle-filled:after,
    #above-header .navigate-novartis-menu-dropdown .triangle-filled:after,
    #above-header .block-novartis-multilingual .triangle-filled:after {
      content: none; }
    #above-header .global-menu-icons .triangle-filled:before,
    #above-header .global-menu-dropdown .triangle-filled:before,
    #above-header .navigate-novartis-menu-dropdown .triangle-filled:before,
    #above-header .block-novartis-multilingual .triangle-filled:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E066";
      display: inline-block;
      margin-right: 0.25rem;
      vertical-align: bottom;
      transition-property: transform;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
    #above-header .global-menu-icons .virus-empty:after,
    #above-header .global-menu-dropdown .virus-empty:after,
    #above-header .navigate-novartis-menu-dropdown .virus-empty:after,
    #above-header .block-novartis-multilingual .virus-empty:after {
      content: none; }
    #above-header .global-menu-icons .virus-empty:before,
    #above-header .global-menu-dropdown .virus-empty:before,
    #above-header .navigate-novartis-menu-dropdown .virus-empty:before,
    #above-header .block-novartis-multilingual .virus-empty:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E065";
      display: inline-block;
      margin-right: 0.25rem;
      vertical-align: bottom;
      transition-property: transform;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
    #above-header .global-menu-icons .virus-full:after,
    #above-header .global-menu-dropdown .virus-full:after,
    #above-header .navigate-novartis-menu-dropdown .virus-full:after,
    #above-header .block-novartis-multilingual .virus-full:after {
      content: none; }
    #above-header .global-menu-icons .virus-full:before,
    #above-header .global-menu-dropdown .virus-full:before,
    #above-header .navigate-novartis-menu-dropdown .virus-full:before,
    #above-header .block-novartis-multilingual .virus-full:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E064";
      display: inline-block;
      margin-right: 0.25rem;
      vertical-align: bottom;
      transition-property: transform;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
    #above-header .global-menu-icons ul,
    #above-header .global-menu-dropdown ul,
    #above-header .navigate-novartis-menu-dropdown ul,
    #above-header .block-novartis-multilingual ul {
      list-style: none;
      padding: 0;
      margin: 0;
      width: 100%;
      padding-bottom: 0;
      text-align: right;
      transition-property: padding-bottom;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
      #above-header .global-menu-icons ul > li.first,
      #above-header .global-menu-dropdown ul > li.first,
      #above-header .navigate-novartis-menu-dropdown ul > li.first,
      #above-header .block-novartis-multilingual ul > li.first {
        padding: 0 0 0 0.75rem; }
      #above-header .global-menu-icons ul ul,
      #above-header .global-menu-dropdown ul ul,
      #above-header .navigate-novartis-menu-dropdown ul ul,
      #above-header .block-novartis-multilingual ul ul {
        list-style: none;
        padding: 0;
        margin: 0;
        position: absolute;
        top: 2.25rem;
        right: 0;
        display: none;
        width: 100%;
        padding: 0.75rem 1.25rem;
        background-color: rgba(245, 245, 245, 0.75); }
        #above-header .global-menu-icons ul ul > li,
        #above-header .global-menu-dropdown ul ul > li,
        #above-header .navigate-novartis-menu-dropdown ul ul > li,
        #above-header .block-novartis-multilingual ul ul > li {
          display: inline-block; }
        #above-header .global-menu-icons ul ul:after, #above-header .global-menu-icons ul ul:before,
        #above-header .global-menu-dropdown ul ul:after,
        #above-header .global-menu-dropdown ul ul:before,
        #above-header .navigate-novartis-menu-dropdown ul ul:after,
        #above-header .navigate-novartis-menu-dropdown ul ul:before,
        #above-header .block-novartis-multilingual ul ul:after,
        #above-header .block-novartis-multilingual ul ul:before {
          content: "";
          position: absolute;
          top: 0;
          left: 0;
          display: block;
          width: 100%;
          height: 100%;
          background-color: rgba(245, 245, 245, 0.75);
          -ms-transform: translateX(-100%);
              transform: translateX(-100%); }
        #above-header .global-menu-icons ul ul:after,
        #above-header .global-menu-dropdown ul ul:after,
        #above-header .navigate-novartis-menu-dropdown ul ul:after,
        #above-header .block-novartis-multilingual ul ul:after {
          -ms-transform: translateX(100%);
              transform: translateX(100%); }
        #above-header .global-menu-icons ul ul li,
        #above-header .global-menu-dropdown ul ul li,
        #above-header .navigate-novartis-menu-dropdown ul ul li,
        #above-header .block-novartis-multilingual ul ul li {
          padding: 0 0.75rem; }
          #above-header .global-menu-icons ul ul li:last-child,
          #above-header .global-menu-dropdown ul ul li:last-child,
          #above-header .navigate-novartis-menu-dropdown ul ul li:last-child,
          #above-header .block-novartis-multilingual ul ul li:last-child {
            padding-right: 0; }
    #above-header .global-menu-icons ul.active,
    #above-header .global-menu-dropdown ul.active,
    #above-header .navigate-novartis-menu-dropdown ul.active,
    #above-header .block-novartis-multilingual ul.active {
      padding-bottom: 3rem; }
      #above-header .global-menu-icons ul.active .dropdown:after,
      #above-header .global-menu-icons ul.active .language-link:after,
      #above-header .global-menu-dropdown ul.active .dropdown:after,
      #above-header .global-menu-dropdown ul.active .language-link:after,
      #above-header .navigate-novartis-menu-dropdown ul.active .dropdown:after,
      #above-header .navigate-novartis-menu-dropdown ul.active .language-link:after,
      #above-header .block-novartis-multilingual ul.active .dropdown:after,
      #above-header .block-novartis-multilingual ul.active .language-link:after {
        -ms-transform: rotate(180deg);
            transform: rotate(180deg); }
      #above-header .global-menu-icons ul.active ul,
      #above-header .global-menu-dropdown ul.active ul,
      #above-header .navigate-novartis-menu-dropdown ul.active ul,
      #above-header .block-novartis-multilingual ul.active ul {
        display: block; }
  #above-header .navigate-novartis-menu-dropdown ul {
    display: block !important; }
    #above-header .navigate-novartis-menu-dropdown ul.active {
      padding-bottom: 0; }
    #above-header .navigate-novartis-menu-dropdown ul > li > .item-list {
      display: block !important;
      float: left; }
    #above-header .navigate-novartis-menu-dropdown ul * {
      font-size: 0.75rem;
      line-height: 1; }
    #above-header .navigate-novartis-menu-dropdown ul a:before {
      content: none !important; }
    #above-header .navigate-novartis-menu-dropdown ul .dropdown {
      display: none !important; }
    #above-header .navigate-novartis-menu-dropdown ul ul {
      position: relative;
      top: 0;
      padding: 0;
      background-color: rgba(255, 255, 255, 0); }
      #above-header .navigate-novartis-menu-dropdown ul ul::before, #above-header .navigate-novartis-menu-dropdown ul ul::after {
        content: none; }
      #above-header .navigate-novartis-menu-dropdown ul ul li {
        padding-left: 0.375rem;
        padding-right: 0; }
        #above-header .navigate-novartis-menu-dropdown ul ul li::after {
          content: "|";
          padding-left: 0.375rem; }
        #above-header .navigate-novartis-menu-dropdown ul ul li.last::after {
          content: none; }
      #above-header .navigate-novartis-menu-dropdown ul ul a {
        padding: 0.75rem 0 !important;
        transition-property: box-shadow;
        transition-duration: 200ms;
        transition-timing-function: ease-out; }
        #above-header .navigate-novartis-menu-dropdown ul ul a:active, #above-header .navigate-novartis-menu-dropdown ul ul a:focus, #above-header .navigate-novartis-menu-dropdown ul ul a:hover {
          box-shadow: inset 0 -0.0625rem 0 0 currentColor !important; }

.nv-fixed {
  position: relative;
  width: 100%;
  height: 3.125rem;
  min-height: 3.125rem;
  margin-top: 0;
  background-color: #FFFFFF;
  transition: all 0.5s ease-in-out;
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  z-index: 10;
  transition-property: all;
  transition-duration: 200ms;
  transition-timing-function: ease-out; }
  .nv-fixed.shadow-shown {
    background-color: #FFFFFF;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1), 0 1px 0 0 #EDEDED; }
  .pswp--opened .nv-fixed {
    z-index: -1 !important; }
  @media screen and (min-width: 62.5625em) {
    .nv-fixed {
      position: fixed;
      height: auto;
      min-height: 5rem;
      margin-left: -4.6875rem; }
      .nv-fixed #header {
        padding-left: 5.9375rem; } }
  @media screen and (min-width: 87.5em) {
    .nv-fixed #header {
      padding-left: 8.4375rem; } }
  @media screen and (min-width: 93.4375em) {
    .nv-fixed {
      margin-left: 0; }
      .nv-fixed #header {
        padding-left: 3.75rem;
        padding-right: 3.75rem; } }

.wrapper.header {
  position: relative;
  display: block;
  width: 100%;
  clear: both;
  z-index: 100; }
  @media screen and (min-width: 62.5625em) {
    .wrapper.header {
      display: block; } }

.ds-header {
  height: 3.375rem;
  background-color: #FFFFFF; }
  @media screen and (min-width: 64em) {
    .ds-header {
      height: 4.5rem; } }

#header {
  width: 100%;
  max-width: 90rem;
  padding: 0 1.25rem;
  margin: 0 auto;
  border: 0;
  clear: both; }
  #header::after, #header::before {
    display: table;
    content: ' '; }
  #header::after {
    clear: both; }
  #header .region-header {
    display: none; }
  #header #logo {
    float: left;
    width: 50%;
    max-width: 9.375rem;
    display: block;
    height: 4.5rem;
    box-shadow: none;
    padding: 0; }
    #header #logo img {
      display: block;
      height: 100%;
      padding: 1.5rem 0; }
  #header .visually-hidden {
    position: absolute !important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0); }
  @media screen and (min-width: 62.5625em) {
    #header #navigation {
      float: left;
      width: calc(100% - 150px);
      padding-right: 1.25rem; } }

#header .menu-block-wrapper ul {
  list-style: none;
  padding: 0;
  margin: 0; }

#header .menu-block-wrapper li {
  position: relative; }
  #header .menu-block-wrapper li .submenu-toggle + .submenu-toggle {
    display: none; }
  #header .menu-block-wrapper li.open > ul {
    margin: 0;
    opacity: 1;
    visibility: visible;
    transition-property: opacity, visibility, margin;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
  #header .menu-block-wrapper li.open > a:link {
    color: #221F1F;
    box-shadow: none; }
  #header .menu-block-wrapper li.open .submenu-toggle::after {
    -ms-transform: rotate(180deg);
        transform: rotate(180deg); }

#header .menu-block-wrapper a {
  color: #221F1F;
  text-decoration: none; }

#header .menu-block-wrapper .submenu-toggle {
  padding: 1.75rem 0 1.25rem 0.625rem;
  border: 0;
  border-radius: none;
  background-color: rgba(255, 255, 255, 0); }
  #header .menu-block-wrapper .submenu-toggle:focus {
    outline: thin dotted; }
  #header .menu-block-wrapper .submenu-toggle::after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E001";
    display: inline-block;
    vertical-align: middle;
    transition-property: transform;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }

#header .menu-block-wrapper > .menu > .menu__item > .menu > .menu__item > .novartis-second-level-menu {
  border-bottom: 1px solid #221F1F; }

#header .menu-block-wrapper > ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center; }
  #header .menu-block-wrapper > ul > li {
    display: inline-block; }
  #header .menu-block-wrapper > ul::after, #header .menu-block-wrapper > ul::before {
    display: table;
    content: ' '; }
  #header .menu-block-wrapper > ul::after {
    clear: both; }
  #header .menu-block-wrapper > ul > li {
    position: relative;
    padding: 0 1.25rem; }
    #header .menu-block-wrapper > ul > li > a {
      position: relative;
      display: inline-block;
      padding: 1.75rem 0 1.25rem;
      margin: 0;
      text-align: center;
      font-weight: 600;
      box-shadow: none; }
      #header .menu-block-wrapper > ul > li > a:after {
        content: "";
        position: absolute;
        display: block;
        width: 100%;
        bottom: 1rem;
        left: 0;
        margin-left: 0;
        border-bottom: 0.0625rem solid rgba(255, 255, 255, 0);
        transition-property: border-color;
        transition-duration: 200ms;
        transition-timing-function: ease-out; }
      #header .menu-block-wrapper > ul > li > a:active:after, #header .menu-block-wrapper > ul > li > a:hover:after {
        border-bottom: 0.125rem solid currentColor; }
  #header .menu-block-wrapper > ul ul {
    position: absolute;
    top: 100%;
    left: 0;
    display: block;
    width: 18.75rem;
    padding: 0.75rem 0 1.5rem;
    background-color: #F5F5F5;
    text-align: left;
    visibility: hidden;
    -webkit-transform: translateZ(0);
    opacity: 0;
    z-index: 1; }
    #header .menu-block-wrapper > ul ul:after, #header .menu-block-wrapper > ul ul:before {
      content: "";
      position: absolute;
      top: 0;
      right: 100%;
      width: 100vw;
      height: 100%;
      background-color: #F5F5F5; }
    #header .menu-block-wrapper > ul ul:after {
      right: auto;
      left: 100%; }
    #header .menu-block-wrapper > ul ul.dropped {
      display: none; }
    #header .menu-block-wrapper > ul ul li {
      display: block;
      width: 100%;
      padding: 0 0.625rem; }
      #header .menu-block-wrapper > ul ul li ul {
        position: absolute !important;
        height: 1px;
        width: 1px;
        overflow: hidden;
        clip: rect(1px, 1px, 1px, 1px);
        overflow: visible; }
    #header .menu-block-wrapper > ul ul.two-col {
      width: 31.25rem; }
      #header .menu-block-wrapper > ul ul.two-col li {
        float: left;
        width: 50%; }
    #header .menu-block-wrapper > ul ul a,
    #header .menu-block-wrapper > ul ul span {
      display: block;
      width: 100%;
      padding: 0.75rem 0;
      border-bottom: 0.0625rem solid rgba(0, 0, 0, 0.1);
      font-size: 0.875rem;
      line-height: 1.5;
      text-transform: none; }
      #header .menu-block-wrapper > ul ul a:active, #header .menu-block-wrapper > ul ul a:focus, #header .menu-block-wrapper > ul ul a:hover,
      #header .menu-block-wrapper > ul ul span:active,
      #header .menu-block-wrapper > ul ul span:focus,
      #header .menu-block-wrapper > ul ul span:hover {
        text-decoration: none !important; }
    #header .menu-block-wrapper > ul ul > li > ul > li:first-child span {
      border-bottom: 0.0625rem solid #221f1f; }
    @media screen and (min-width: 64em) {
      #header .menu-block-wrapper > ul ul {
        padding: 2.25rem 0 4rem; } }
  #header .menu-block-wrapper > ul > li.edge ul.two-col {
    width: 15.625rem; }
    #header .menu-block-wrapper > ul > li.edge ul.two-col li {
      float: none;
      width: 100%; }

.lt-ie10 #header .menu-block-wrapper > ul > li ul.two-col {
  width: 12.5rem !important; }
  .lt-ie10 #header .menu-block-wrapper > ul > li ul.two-col li {
    float: none !important;
    width: 100% !important; }

.trigger-wrapper {
  position: absolute;
  top: 0;
  right: 3.375rem;
  width: 3.375rem;
  height: 3.375rem;
  margin: 0;
  z-index: 99; }
  .trigger-wrapper a.search-trigger {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
    outline: 0;
    overflow: hidden; }
    .trigger-wrapper a.search-trigger:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E014";
      position: absolute;
      top: 50%;
      left: 50%;
      font-size: 1.375rem;
      color: #221F1F;
      text-indent: 0;
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%); }
    .trigger-wrapper a.search-trigger.hidden {
      visibility: hidden; }
    .trigger-wrapper a.search-trigger:focus, .trigger-wrapper a.search-trigger:active, .trigger-wrapper a.search-trigger:hover {
      box-shadow: none; }
    .trigger-wrapper a.search-trigger:focus, .trigger-wrapper a.search-trigger:active {
      box-shadow: 0 0 0 1px white, 0 0 0 3px black, 0 0 0 4px white;
      z-index: 1; }
  .nv-fixed .trigger-wrapper {
    right: 0;
    height: 4.5rem; }
    .nv-fixed .trigger-wrapper a.search-trigger:before {
      top: 54%; }
  @media screen and (min-width: 46.25em) {
    .nv-fixed .trigger-wrapper {
      right: 0; } }
  @media screen and (min-width: 87.5em) {
    .nv-fixed .trigger-wrapper {
      right: calc(50% - 680px); } }

.overlay {
  background-color: rgba(255, 255, 255, 0.95);
  opacity: 0;
  visibility: hidden;
  transition-property: opacity;
  transition-duration: 200ms;
  transition-timing-function: ease-out; }
  .overlay.open {
    opacity: 1;
    visibility: visible; }

.search-form-block {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 101; }
  .search-form-block .overlay-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 2.5rem;
    height: 2.5rem;
    padding: 0;
    border: none;
    text-indent: -9999px;
    background-color: rgba(255, 255, 255, 0);
    overflow: hidden;
    z-index: 102; }
    .search-form-block .overlay-close:after {
      content: "×";
      position: absolute;
      top: 0;
      display: block;
      width: 100%;
      font-size: 1.625rem;
      line-height: 1.53846;
      text-indent: 0;
      text-align: center;
      color: #4A4A4A; }
  .search-form-block #views-exposed-form-site-search-panel-pane-1 {
    position: fixed;
    left: 0;
    width: 100%;
    padding: 4.375rem 0;
    margin: 0;
    opacity: 0;
    visibility: hidden;
    clear: both; }
  .search-form-block .views-exposed-form {
    position: relative;
    max-width: 17.5rem;
    margin: 0 auto; }
    .search-form-block .views-exposed-form .views-exposed-widgets {
      position: absolute !important;
      height: 1px;
      width: 1px;
      overflow: hidden;
      clip: rect(1px, 1px, 1px, 1px); }
    @media screen and (min-width: 33.75em) {
      .search-form-block .views-exposed-form {
        max-width: 25rem; } }
  .search-form-block .views-widget-filter-search_api_views_fulltext {
    float: left;
    width: 100%;
    padding: 0; }
    .search-form-block .views-widget-filter-search_api_views_fulltext .form-text {
      width: 100%;
      height: 3.125rem;
      padding: 0 4.375rem 0 1.25rem;
      margin: 0;
      border: 0.0625rem solid rgba(157, 157, 156, 0.25);
      font-size: 1rem;
      vertical-align: middle;
      color: #221F1F;
      background-color: #F5F5F5;
      box-sizing: border-box;
      transition-property: border-color;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
      .search-form-block .views-widget-filter-search_api_views_fulltext .form-text:focus {
        border-color: #221F1F;
        outline: none; }
  .search-form-block .views-submit-button {
    position: absolute;
    right: 0;
    width: 3.125rem;
    height: 3.125rem;
    padding: 0;
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0);
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .search-form-block .views-submit-button:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E014";
      position: absolute;
      top: 50%;
      width: 100%;
      font-size: 1.375rem;
      color: #221F1F;
      text-align: center;
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
      visibility: visible; }
    .search-form-block .views-submit-button .form-submit {
      position: relative;
      width: 100%;
      height: 100%;
      padding: 0;
      margin: 0;
      border: 0;
      background-color: rgba(255, 255, 255, 0);
      color: #221F1F;
      text-indent: -9999px; }
    .search-form-block .views-submit-button .ajax-progress {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: #221F1F; }
      .search-form-block .views-submit-button .ajax-progress .throbber {
        border-bottom: 0.25rem solid #FFFFFF;
        border-left: 0.25rem solid #FFFFFF;
        border-right: 0.25rem solid #221F1F;
        border-top: 0.25rem solid #221F1F; }
  .search-form-block.open #views-exposed-form-site-search-panel-pane-1 {
    position: relative;
    top: 0;
    margin: 0;
    visibility: visible;
    opacity: 1; }
    .search-form-block.open #views-exposed-form-site-search-panel-pane-1 .views-exposed-form .views-exposed-widgets {
      position: static !important;
      clip: auto;
      height: auto;
      width: auto;
      overflow: auto;
      margin: 0;
      overflow: hidden; }
  .search-form-block #autocomplete {
    width: 100% !important;
    border: 1px solid rgba(157, 157, 156, 0.25);
    padding-bottom: 0.75rem;
    box-sizing: border-box;
    background-color: #FFFFFF; }
    .search-form-block #autocomplete .search-api-autocomplete-suggestion {
      padding: 0.375rem 1.25rem;
      color: #221F1F; }
      .search-form-block #autocomplete .search-api-autocomplete-suggestion:hover, .search-form-block #autocomplete .search-api-autocomplete-suggestion:focus, .search-form-block #autocomplete .search-api-autocomplete-suggestion:active {
        cursor: pointer; }
        .search-form-block #autocomplete .search-api-autocomplete-suggestion:hover span, .search-form-block #autocomplete .search-api-autocomplete-suggestion:focus span, .search-form-block #autocomplete .search-api-autocomplete-suggestion:active span {
          text-decoration: underline; }
    .search-form-block #autocomplete li.selected {
      background-color: #FFFFFF;
      color: #221F1F; }
      .search-form-block #autocomplete li.selected span {
        text-decoration: underline; }
